/* Class = "NSTextFieldCell"; title = "What were you expecting to happen?"; ObjectID = "4"; */
"4.title" = "Qu'aurait-il dû se passer ?";

/* Class = "NSButtonCell"; title = "Submit"; ObjectID = "20"; */
"20.title" = "Soumettre";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"24.title" = "Annuler";

